Jak wtyczka jest tu potrzebna?


(sexy69bis) #1

Wchodząc na tę stronę:
http://twojeip.wp.pl/?ticaid=1193ab

mam komunikat:“Nie masz zainstalowanych wymaganych wtyczek lub ich wersje są nieaktualne.
Kliknij, aby pobrać: Java”

A mam zainstalowaną ostatnią wersję: jre-8u131-windows-x64

Czy to błąd na tej stronie, czy też u mnie jest coś nie tak?
A może potrzebnać jakaś wtyczka ?


#2

Jaką masz przeglądarke??
Java jest tu nie potrzebna teraz najczesciej potrzebny jest flash player w najnowszej wersji.


(ybu) #3

Sprawdź w dodatkach przeglądarki czy Java nie jest wyłączona (stąd masz ten komunikat)


(sexy69bis) #4

Windows 7, Chrome.

Zezwalaj na uruchamianie Flasha na stronach - włączone

tu jest wyjaśnione, że nic nie można zrobić.
https://www.java.com/pl/download/faq/chrome.xml


(Astor44) #5

Sprawdź tę stronę ale na Internet Explorerze. Jeśli tam będzie podobnie to odinstaluj 64-bitową wersję Javy i zainstaluj 32-bitową, np. stąd: http://www.majorgeeks.com/files/details/sun_java_runtime_environment_6.html


(sexy69bis) #6

w IE ta strona, nie może dokończyć testu, tylko cały czas się kręci “STABILNOSC”


(Astor44) #7

Wiem o tym. Też tak mam. Nie znam odpowiedzi na ten problem, chociaż moim zdaniem to wina autora tej strony. W każdym razie na IE jakoś to działa.


(Semtex) #8

Brak JAVA to nie problem, to zaleta, zostawiłbym tak jak jest, chyba, że bardzo tej JAVA potrzebujesz.


#9

Firefox blokuje Jave nawet jak się zainstaluje to ją zablokuje.


(Bogdan_G) #10

W firefoxie na stronie http://beta.speedtest.net/pl pokazuje IP i robi speeddtest. Nie trzeba owakiej javy.
U mnie nawet ciasteczka z WP nie maja prawa być, bo to strona jak onet bdet. Omijam to reklamiarstwo i spamerstwo.


#11

Chrome nie wspiera javy od prawie 2 lat, Firefox 64 bitowy też nie wspiera, wersja 53 też porzuca javę i inne wtyczki npapi poza Flashem.


(sexy69bis) #12

Wynika z tego, że to błąd na stronie “Twoje IP”, nie idą z duchem czasu. :slight_smile:


(Astor44) #13

Zgadza się! Ponadto u nich ten sam problem jest z czatem wp.pl. Działa bodaj tylko na IE i z Javą 32-bitową. Warto sprawdzić.


#14

Widać to nie są jakieś główne projekty i mają daleką drogę do modernizacji.